/* mode: -*- HTML:CSS:EN -*- */
/* date: 2008/07/15 */

A:link    {color:#0000A0;text-decoration:none;}
A:visited {color:#0000A0;text-decoration:none;}
A:active  {color:#0000A0;text-decoration:none;}
A:hover   {color:#0000FF;text-decoration:underline;}
body {
  font-family:verdana,arial;
  font-size:12px;
  padding:0px;
  margin-left:5px;
  margin-right:5px;
  margin-top:5px;
  margin-bottom:5px;
  background-color:transparent;
  scrollbar-arrow-color:      #000000;
  scrollbar-3dlight-color:    #9BC9A9;
  scrollbar-base-color:       #DCECE1;
  scrollbar-darkshadow-color: #DCECE1;
  scrollbar-face-color:       #DCECE1;
  scrollbar-highlight-color:  #DCECE1;
  scrollbar-shadow-color:     #63AB79;
}
td {
  font-size:12px;
}
h2 {
  font-size:14px;
  font-weight:bold;
  color:rgb(0, 0, 153);
  padding:10px;
  text-align:center;
  vertical-align:top;
}
h3 {
  font-size:12px;
  font-weight:bold;
  text-align:left;
}
.image { border:0px; height:20px; margin-bottom:-5px }
.caption0 {font-weight:bold;text-decoration:underline;}
.caption1 {font-weight:bold;margin-top:10px;} 